using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.Events;

public class EnableEventer : MonoBehaviour
{
    public UnityEvent enableEvent;

    private void OnEnable()
    {
        enableEvent?.Invoke();
    }
}
